body {
    margin: 0px;
    padding: 0px;
    background-image: url(/images/bg.jpg);
    font-family: Georgia;
    font-size: 16px;
    line-height: 24px;
    color: #6F8DC1;
}
h1, h2, h3, h4, h5 {
    margin: 0px;
    padding: 0px;
    font-family: Georgia;
    color: #6F8DC1;
    font-weight: normal;
}
h1 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: -5px;
}
p {
    margin: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
}
a {
    color: #6F8DC1;
    text-decoration: none;
}
#left_content a {
    font-weight: bold;
}
a:hover {
    color: #F1797F;
}
a img {
    border: 0px none;
}

.outer_wrapper {
    position: relative;
    text-align: center;
    min-width: 847px;
}
.inner_wrapper {
    position: relative;
    text-align: left;
    width: 823px;
    margin: auto;
    padding-left: 7px;
    padding-right: 7px;
    padding-bottom: px;
    background-image: url(/images/page-bg-tile.png);
    background-repeat: repeat-y;
}
.showonmobile {
    display: none;
}

/* Header */
#header {
    position: relative;
    width: 823px;
    height: 115px;
    text-indent: -5000px;
    background-image: url(/images/header.jpg);
    background-repeat: no-repeat;
    z-index: 800;
    margin-bottom: 2px;
}
#mobile_logo {
    position: relative;
    display: none;
    margin: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}
#header_button {
    position: relative;
    float: right;
    margin-right: -17px;
    margin-top: 10px;
}
#header_bird {
position: absolute;
right: 0px;
float: right;
margin-top: 65px;
display: block;
text-indent: 0px;
background-image: url(/images/header-phone-num.png);
background-repeat: no-repeat;
width: 163px;
height: 73px;
font-family: Museo300, 'Museo300', Georgia;
font-size: 24px;
color: #6f8ec2;
line-height: 20px;
margin-right: 12px;
padding-top: 8px;
padding-left: 14px;
padding-right: 14px;
z-index: 800;
width: 520px;
height: auto;
font-weight: 700;
}
#header_bird span {
    position: relative;
    display: block;
    font-size: 14px;
    line-height: 117%;
}
#flash {
    position: absolute;
    right: 32px;
    top: 10px;
    text-indent: 0px;
    z-index: 400;
}

/* Footer */
#footer_holder {
    background-color: #6F8FC2;
    width: 100%;
}
#footer_holder:before {
    position: relative;
    display: block;
    content: '';
    height: 29px;
    background-image: url(/images/footer-bg-top.jpg);
    background-repeat: repeat-x;
    margin-bottom: -29px;
}
#footer_holder:after {
    position: relative;
    display: block;
    content: '';
    height: 19px;
    background-image: url(/images/footer-bg-bottom.jpg);
    background-repeat: repeat-x;
}
#footer {
    background-image: none;
}
#footer #get_in_touch {
    position: relative;
    background-image: url(/images/get-in-touch.png);
    background-repeat: no-repeat;
    width: 221px;
    height: 102px;
    text-indent: -5000px;
    float: left;
    margin-left: -74px;
    margin-top: -19px;
}
#footer #contact_form {
    position: relative;
    float: left;
    width: 430px;
    margin-top: 44px;
    margin-left: 12px;
}
#footer #contact_form #form_column_1 {
    position: relative;
    float: left;
    width: 210px;
}
#footer #contact_form #form_column_2 {
    position: relative;
    float: right;
    width: 210px;
}
#footer #contact_form input.text,
.thankyou_form input.text {
    position: relative;
    display: block;
    background-color: #fff;
    width: 202px;
    height: 27px;
    line-height: 27px;
    font-family: Verdana;
    color: #6F8DC1;
    font-size: 12px;
    margin-bottom: 9px;
    border: 0px none;
    padding-left: 4px;
    padding-right: 4px;
}
#footer #contact_form textarea,
.thankyou_form textarea {
    position: relative;
    display: block;
    background-color: #fff;
    width: 202px;
    height: 64px;
    line-height: 18px;
    font-family: Verdana;
    color: #6F8DC1;
    font-size: 12px;
    margin-bottom: 9px;
    border: 0px none;
    padding-left: 4px;
    padding-right: 4px;
}
#footer #contact_form input.submit,
.thankyou_form input.submit {
    position: relative;
    display: block;
    border: 0px none;
    background-color: transparent;
    background-image: url(/images/submit-button.png);
    background-repeat: no-repeat;
    width: 76px;
    height: 28px;
    cursor: pointer;
}
#footer #contact_form p {
    color: white;
    font-family: Verdana;
    line-height: 120%;
    font-size: .7em;
}
#footer #contact_form a {
    color: white;
    text-decoration: underline;
}
#footer #address_details {
    position: relative;
    float: right;
    font-size: 10px;
    color: #fff;
    font-family: Verdana;
    line-height: 14px;
    background-image: url(/images/footer-address.png);
    background-repeat: no-repeat;
    width: 204px;
    height: 122px;
    padding: 10px;
    margin-top: 34px;
}
#footer #address_details p {
    margin: 0px;
}
#footer #address_details p + p {
    padding-top: 3px;
}
#footer #address_details a {
    color: #ffffff;
}

#footer_menu {
    position: relative;
    font-size: .8em;
}
#footer_menu a {
    color: white;
}
#footer_menu ul {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
#footer_menu ul li {
    position: relative;
    display: inline-block;
}

/* Content */
#content_holder {
    position: relative;
    width: 797px;
    background-image: url(/images/paper.jpg);
    margin-left: 12px;
    margin-right: 12px;
    padding-bottom: 10px;
}

/* Navigation */
#main_navigation_icon {
    position: relative;
    display: inline-block;
    margin: auto;
    padding: 10px 20px;
    text-transform: uppercase;
    color: white;
    background-color: #6F8FC2;
    cursor: pointer;
    margin-bottom: 10px;
}
#main_navigation {
    position: relative;
    height: 34px;
    z-index: 500;
    width: auto;
}
#main_navigation ul {
    position: relative;
    margin: 0px;
    padding: 0px;
    list-style: none;
    z-index: 100;
}
#main_navigation ul li {
    position: relative;
    width: auto;
    z-index: 100;
}
#main_navigation ul.holder1 {
    width: auto;
    height: 30px;
    z-index: 100;
}
#main_navigation ul.holder1 li.level1 {
    position: relative;
    float: left;
    z-index: 100;
}
#main_navigation ul li a {
    position: relative;
    display: block;
    font-size: 20px;
    height: 34px;
    line-height: 34px;
    color: #7290C2;
    font-family: Georgia;
    background-color: transparent;
    text-decoration: none;
    z-index: 100;
    padding-left:8px;
    padding-right:7px;
    padding-left: 17px;
    margin-right: 10px;
}
#main_navigation ul li ul li a {
    margin-left: 6px;
    margin-right:7px;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
    border-top: 1px solid #fff;
}
#main_navigation ul li ul li.item-1 a {
    border-top: 0px none;
}

#main_navigation ul li ul {
	display: none;
	z-index: 100;
}
#main_navigation ul.holder1 li.level1 ul a {
    white-space: nowrap;
}
#main_navigation ul li:hover > ul {
	display: block;
	z-index: 100;
}
#main_navigation ul li:hover > ul {
	top: 0px;
	position: absolute;
	z-index: 600;
}
#main_navigation ul li.level2 ul {
    left: 100%;
}
#main_navigation ul li.level1 > ul {
	position: absolute;
	top: 34px;
	left: 0px;
	z-index: 500;
}
#main_navigation ul li.level1 ul li {
	float: none;
	z-index: 100;
}
#main_navigation ul li.level1 ul li a {
	z-index: 1000;
	font-size: 14px;
}


#main_navigation ul li.level1:hover ul.holder2,
#main_navigation ul li.level2:hover ul.holder3,
#main_navigation ul li.level3:hover ul.holder4 {
	display: block;
	z-index: 500;
}
#main_navigation ul li.level1 ul {
	z-index: 1000;
	background-color: #7290C2;
	border-top: 0px none;
	color: #ffffff;
}
#main_navigation ul li.level1 ul a {
    color: #fff;
}
#main_navigation ul li.level1:hover, #main_navigation ul li.level1.li_selected {
    background-repeat: no-repeat;
    background-image: url(/images/menu/tab-blue-end.png);
    background-position: top right;
}
#main_navigation ul li.level1:hover > a, #main_navigation ul li.level1 > a.selected {
    color: #ffffff!important;
    z-index: 100;
    background-image: url(/images/menu/tab-blue.png);
    background-repeat: repeat-x;
}
#main_navigation ul li.level1.item-2:hover, #main_navigation ul li.level1.item-2.li_selected {
    background-image: url(/images/menu/tab-red-end.png);
}
#main_navigation ul li.level1.item-2:hover > a, #main_navigation ul li.level1.item-2 > a.selected {
    background-image: url(/images/menu/tab-red.png);
}
#main_navigation ul li.level1.item-3:hover, #main_navigation ul li.level1.item-3.li_selected {
    background-image: url(/images/menu/tab-purple-end.png);
}
#main_navigation ul li.level1.item-3:hover > a, #main_navigation ul li.level1.item-3 > a.selected {
    background-image: url(/images/menu/tab-purple.png);
}
#main_navigation ul li.level1.item-4:hover, #main_navigation ul li.level1.item-4.li_selected {
    background-image: url(/images/menu/tab-peach-end.png);
}
#main_navigation ul li.level1.item-4:hover > a, #main_navigation ul li.level1.item-4 > a.selected {
    background-image: url(/images/menu/tab-peach.png);
}
#main_navigation ul li.level1.item-1 > a {
    color: #7290C2;
}
#main_navigation ul li.level1.item-2 > a {
    color: #EF4757;
}
#main_navigation ul li.level1.item-3 > a {
    color: #9395CB;
}
#main_navigation ul li.level1.item-4 > a {
    color: #F1797F;
}
#main_navigation ul li.level1.item-1 ul {
    background: #7290C2;
}
#main_navigation ul li.level1.item-2 ul {
    background: #EF4757;
}
#main_navigation ul li.level1.item-3 ul {
    background: #9395CB;
}
#main_navigation ul li.level1.item-4 ul {
    background-color: #F1797F;
}

#nav_top {
    position: absolute;
    top: -2px;
    left: 0px;
    display: block;
    width: 797px;
    height: 2px;
    background-image: url(/images/light-blue-dotted.png);
    background-repeat: no-repeat;
}
#nav_bottom {
    position: absolute;
    bottom: -2px;
    left: 0px;
    display: block;
    width: 797px;
    height: 2px;
    background-image: url(/images/white-dotted.png);
    background-repeat: no-repeat;
}


/* Homepage */
#homepage_image_holder {
    position: relative;
    width: 797px;
    height: 350px;
}
.homepage_image_deep {
    position: relative;
    width: 797px;
    height: 350px;
    overflow: hidden;
}
.homepage_image > img {
    position: relative;
    z-index: 20;
}
.homepage_image {
    position: absolute;
    top: 0px;
    left: 0px;
}
#homepage_image_holder_bottom {
    position: absolute;
    bottom: -2px;
    left: 0px;
    display: block;
    width: 797px;
    height: 2px;
    background-image: url(/images/blue-dotted.png);
    background-repeat: no-repeat;
    z-index: 30;
}
#homepage_image_holder_bunting {
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    width: 799px;
    height: 82px;
    background-image: url(/images/bunting.png);
    background-repeat: no-repeat;
    z-index: 30;
	display:none;
}
#party_overview_bird, #party_bird {
    position: relative;
    background-image: url(/images/blue-dotted.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    height: 76px;
}
#party_bird, #party_overview_bird {
    height: auto;
    top: -88px;
    margin-bottom: -88px;
}
#homepage_image_holder_bird_speech {
    position: absolute;
    bottom: 3px;
    left: 17px;
    display: block;
    width: 164px;
    z-index: 30;
    font-size: 14px;
    font-family: Georgia;
    color: #ffffff;
    line-height: 16px;
    letter-spacing: 0px;
	display:none;
}
#party_overview_bird #homepage_image_holder_bird_speech {
    bottom: 0px;
    left: 414px;
    width: 164px;
    position: relative;
}
#party_bird #homepage_image_holder_bird_speech {
    bottom: 0px;
    left: 212px;
    position: relative;
    width: 164px;
}
#party_bird img, #party_overview_bird img {
    position: relative;
}
#bubble_top {
    position: relative;
    display: block;
    width: 164px;
    height: 10px;
    background-image: url(/images/speech-bubble-top.png);
    background-repeat: no-repeat;
}
#bubble_bottom {
    position: relative;
    display: block;
    width: 164px;
    height: 70px;
    background-image: url(/images/speech-bubble-bottom.png);
    background-repeat: no-repeat;
}
#homepage_image_holder_bird_speech span {
    position: relative;
    background-image: url(/images/speech-bubble-tile.png);
    background-repeat: repeat-y;
    width: 142px;
    padding-left: 11px;
    padding-right: 11px;
    margin-bottom: 0px;
    display: block;
}
#homepage_image_holder_bird_speech span small {
    display: block;
    line-height: 10px;
    font-size: 10px;
    font-family: Verdana;
    padding-top: 4px;
}
.homepage_image_holder_red_box {
    position: absolute;
    right: 0px;
    top: 91px;
    width: 238px;
    height: 158px;
    background-image: url(/images/banner-box.png);
    background-repeat: no-repeat;
    padding: 15px 20px;
    font-family: Georgia;
    font-size: 17px;
    color: #ffffff;
    line-height: 20px;
    z-index: 30;
	display:none;
}
.homepage_image_holder_red_box p {
    margin-top: 0px;
}
.homepage_image_holder_red_box a.next {
    position: absolute;
    right: 20px;
    bottom: 30px;
    display: block;
    background-image: url(/images/banner-box-button.png);
    background-repeat: no-repeat;
    background-position: top right;
    padding-right: 32px;
    height: 25px;
    line-height: 25px;
    font-family: Verdana;
    font-size: 10px;
    color: #ffffff;
}

#homepage_bugs {
    position: relative;
    width: 830px;
    margin-left: -5px;
    padding-top: 20px;
    overflow:hidden;
}
#homepage_bugs .bug {
    position: relative;
    width: 192px;
    height: 109px;
    display: block;
    text-indent: -5000px;
    float: left;
    margin-left: 5px;
    margin-right: 4px;
    margin-bottom: 10px;
    overflow: hidden;
}
#homepage_bugs .bug img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: auto;
}
#homepage_bugs #short_bunting {
    margin: 0px;
    margin-top: -2px;
    margin-right: 11px;
    float: right;
    width: 402px;
    height: 96px;
}


#parties_bugs {
    position: relative;
    width: 830px;
    margin-left: -5px;
    padding-top: 5px;
}
#parties_bugs .bug {
    position: relative;
    width: 260px;
    height: 150px;
    display: block;
    text-indent: -5000px;
    float: left;
    margin-left: 5px;
    margin-right: 4px;
    margin-bottom: 10px;
    overflow: hidden;
}
#parties_bugs .bug img {
    position: absolute;
    top: 0px;
    left: 0px;
	width: 100%;
	height: auto;
}
#parties_bugs #short_bunting {
    margin: 0px;
    margin-top: -2px;
    margin-right: 11px;
    float: right;
    width: 402px;
    height: 96px;
	display:none;
}


#homepage_social {
    position: relative;
    width: 804px;
    margin-left: -5px;
    margin-top: 10px;
}
#homepage_social .bug {
    position: relative;
    width: 192px;
    height: 40px;
    display: block;
    text-indent: -5000px;
    float: left;
    margin-left: 5px;
    margin-right: 4px;
}
#homepage_social .bug img {
    position: absolute;
    top: 0px;
    left: 0px;
}

/* Party Page */
#left_content {
    position: relative;

    padding-bottom: 88px;
    margin-top: 15px;
    margin-left: 23px;
    margin-right: 23px;
}
#back_to_parties {
    position: relative;
    margin-left: 20px;
    top: -22px;
    display: block;
    background-image: url(/images/parties/arrow-back.png);
    background-repeat: no-repeat;
    height: 23px;
    line-height: 23px;
    padding-left: 28px;
    font-size: 12px;
    color: #6F8DC1;
    font-family: Verdana;
    z-index: 200;
}
#right_content {
    position: relative;
    width: 375px;
    float: right;
    margin-top: 15px;
    margin-right: 23px;
    margin-left: 23px;
    z-index: 200;
}

#slider_holder_holder {
    position: relative;
    width: 358px;
    height: 297px;
    background-image: url(/images/parties/frame.png);
    background-repeat: no-repeat;
    padding-left: 9px;
    padding-right: 8px;
    padding-top: 9px;
    padding-bottom: 8px;
}
#previous_button {
    position: absolute;
    top: 50%;
    margin-top: -12px;
    left: 16px;
    display: block;
    width: 25px;
    height: 23px;
    background-image: url(/images/parties/arrow-back.png);
    background-repeat: no-repeat;
    z-index: 30;
    cursor: pointer;
}
#next_button {
    position: absolute;
    top: 50%;
    margin-top: -12px;
    right: 16px;
    display: block;
    width: 25px;
    height: 23px;
    background-image: url(/images/parties/arrow-forward.png);
    background-repeat: no-repeat;
    z-index: 30;
    cursor: pointer;
}
#slider_holder {
    position: relative;
    display: block;
    overflow: hidden;
    width: 358px;
    height: 297px;
}
#slider {
    position: relative;
    white-space: nowrap;
    height: 297px;
    width: 9999px;
}
#slider .thumb {
    position: relative;
    width: 358px;
    height: 297px;
    float: left;
    overflow: hidden;
}
#slider .thumb img {
    position: relative;
}

#website_design_surrey {
    position: absolute;
    bottom: 10px;
    left: 0px;
    display: block;
    font-size: 10px;
    line-height: 14px;
    color: #ffffff;
}
#website_design_surrey a {
    color: #ffffff;
}

/* Newsletter */
/* TizaRegular */
#newsletter_prompt {
    position: relative;
    width: 689px;
    height: 28px;
    background-image: url(/images/newsletter_strap.png);
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    text-transform: uppercase;
    font-family: TizaRegular, 'TizaRegular', Georgia;
    margin-left: -3px;
    padding-left: 85px;
    padding-right: 27px;
    margin-top: 3px;
    margin-bottom: -12px;
}
#newsletter_prompt a {
    position: relative;
    float: right;
    display: block;
    outline: none;
}
#newsletter_holder_holder {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    min-width: 900px;
    height: 100%;
    background-image: url(/images/newsletter_backdrop.png);
    z-index: 900;
    display: none;
}
#newsletter_closer {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 10;
}
#newsletter_holder {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -305px;
    margin-top: -170px;
    z-index: 20;
    width: 609px;
    height: 343px;
    background-image: url(/images/newsletter_box.png);
    background-repeat: no-repeat;
}
#newsletter {
    position: relative;
    padding-top: 80px;
    padding-left: 55px;
    padding-right: 36px;
    padding-bottom: 20px;
    text-align: center;
    font-family: Museo300, 'Museo300', Georgia;
    font-size: 14px;
    line-height: 193%;
    color: #ffffff;
}
#newsletter strong {
    position: relative;
    display: block;
    font-family: TizaRegular, 'TizaRegular', Georgia;
    font-size: 30px;
    line-height: 133%;
    font-weight: normal;
    padding-bottom: 6px;
}
#newsletter label {
    position: relative;
    float: left;
    display: block;
    width: 174px;
    text-align: right;
    margin-top: 6px;
}
#newsletter input.text {
    position: relative;
    float: left;

    border: 0px none;
    background-color: transparent;
    padding: 0px;
    margin: 0px;
    width: 192px;
    height: 22px;
    font-family: Museo300, 'Museo300', Georgia;
    font-size: 14px;
    color: #5575A9;
    line-height: 22px;
    padding-left: 5px;
    padding-right: 5px;
    background-image: url(/images/newsletter_input.png);
    margin-left: 12px;
    margin-top: 6px;
}
#newsletter input.text.error {
    color: #ffffff;
    background-image: url(/images/newsletter_input_error.png);
}
#newsletter br.clear-both {
    clear: both;
}
#newsletter input.submit {
    position: absolute;
    bottom: 32px;
    right: 32px;
}
#newsletter small {
    position: relative;
    float: left;
    padding-top: 5px;
    display: block;
    font-size: 10px;
    line-height: 14px;
    width: 330px;
    text-align: left;
}
#newsletter a {
    font-weight: bold;
}

ul.holder2 {width:200px;}

.thankyou_form .clear-both {
    display: none;
}
.thankyou_form {
    position: relative;
}
.thankyou_form label {
    position: relative;
    display: block;
}
.thankyou_form input.text,
.thankyou_form textarea {

}

/* Client Logos */
.logo_images {
    position: relative;
    margin-top: 40px;
    text-align: justify;
    line-height: 120px;
    margin-bottom: -120px;
}
.logo_images:after{
   content: "";
   display: inline-block;
   width: 100%;
}
.logo_images img {
    position: relative;
    vertical-align: middle;
    max-height: 140px;
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
}
@media only screen and (max-width: 480px) {
    .logo_images {
        text-align: center;
    }

}
/* EO Client Logos */
#tarteaucitron #tarteaucitronServices .tarteaucitronTitle button {
    color: #333 !important;
}
#tarteaucitron #tarteaucitronServices .tarteaucitronDetails {
    background: #333;
}
